July 2, 2001

Java servlet cross-site scripting vulnerability

Author: JT Smith

ApacheToday carries a Bugtraq posting detailing a Java servlet scripting vulnerability that could affect Tomcat, WebSphere, and a wide range of other systems and servers.

Category:

  • Linux
Click Here!